en:
  site:
    home:
      introduction: >
        Welcome on the Qwaiter homepage. Qwaiter is an application that lets you place orders 
        by simply scanning a code from a table on a terrace or a restaurant. Then directly the 
        menu appears and you can place your order. See the progress while you wait for your drinks!
      development: >
        Momenteel is Qwaiter in de ontwikkelingsfase. Dit houdt in dat er nog veel moet gebeuren en dat we
        volledig open staan voor alle input die we kunnen krijgen. Onze missie is om zowel klant als
        kroegeigenaar blij te maken met de mogelijkheden die deze tijd ons biedt.
      enroll:
        Schrijf je in op %{facebook} of %{twitter} om op de hoogte te worden gehouden.
